body
{
background:#483324;
}

/* CSS Attribute für die Div-Container */

div#hp 
{
width:890;
top:50;
background-image: url(../images/template/middle.gif); /* Hintergrundgrafik */
float:none;
z-index:1;
}

div#abstand
{
height:20;
}

div#header
{
width:890;
height:234;
background:#483324;
background-image: url(../images/template/top.gif); /* Hintergrundgrafik */
z-index:1;
}

div#border
{
width:850;
z-index:1;
}

div#menu
{
width:200;
float:left;



z-index:1;
}

div#nav
{
width:200;
float:left;

/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:1;
}


div#sub
{
width:200;
clear:both;
float:left;

z-index:1;
}

div#main
{
width:640;
float:right;

/* Textattribute */

font-size:17px; 
color:5E402D;
font-weight: bold;
text-align:justify;

z-index:1;
}

div#content_name
{
/* Textattribute */

font-size:35px;
color:#5E402D; 
text-decoration:underline; 
cursor:default; 
font-weight: bold;

z-index:1;
}

div#content_name_ohne_ueberschrift
{
/* Textattribute */

font-size:35px;
color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:1;
}

div#content_text
{


/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:1;
}

div#footer
{
width:890;
height:233;
background:#483324;
background-image: url(../images/template/bottom.gif); /* Hintergrundgrafik */
clear:both;
z-index:1;
}

div#copyright
{
float:none;

/* Textattribute */

font-size:17px; 
color:5E402D;
font-weight: bold;
text-align:center;
clear:both;
z-index:1;
}

div#counter
{
float:right;

/* Textattribute */

font-size:17px; 
color:5E402D;
font-weight: bold;
text-align:justify;
clear:both;
z-index:1;
}

div#content_border_top_footer
{
width:500;
height:20;
background-image: url(../images/template/border.png); /* Hintergrundgrafik */

z-index:2;
}

div#content_border_middle
{
width:500;
background-image: url(../images/template/border.png); /* Hintergrundgrafik */

z-index:2;
}

div#content_inhalt
{
width:460; 
margin-left:20px; 
margin-right:20px;

background:#E9DABD;
/* Textattribute */

font-size:17px; 
color:5E402D;
font-weight: bold;
text-align:justify;
z-index:2;
}

div#gallerie_bild
{
/* Textattribute */

width:200;


z-index:2;
}

div#gallerie_sub_zurueck
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;
float:left;

z-index:2;
}

div#gallerie_sub_vor
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;
float:right;

z-index:2;
}

div#gallerie_sub_anzahl
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:2;
}

div#gallerie_sub_bild
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;
clear:both;

z-index:2;
}

div#gallerie_sub_border
{
/* Textattribute */

width:600;

z-index:2;
}

div#guestbook_text
{


/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:1;
}

div#guestbook_name
{


/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

z-index:1;
}

div#guestbook_ueberschrift
{


/* Textattribute */
font-size:22px;
color:#5E402D; 
text-decoration:underline; 
cursor:default; 
font-weight: bold;

z-index:1;
}



/* Normalisieren der Schrift in der Navigationsleiste */

a#nav
{
color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;
}

/* Ausschalten des blauen Rahmens bei den Bannern */

img#banner
{
border:0
}

img#bildergallerie
{
border: 3px blue solid;
}

a#gallerie_sub_zurueck
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;


}

a#gallerie_sub_vor
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

}

a#gallerie_bild
{
/* Textattribute */

color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

}

a#nav_gallerie
{
/* Textattribute */
font-size:12px;
color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

}

a#guestbook_link
{
/* Textattribute */
color:#5E402D; 
text-decoration:none; 
cursor:default; 
font-weight: bold;

}

img#gallerie_sub_image
{
/* Textattribute */

width:600;


}

img#gallerie_bild
{
/* Textattribute */

width:200;
border:0;
}